Nederlag

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC72016-11-252017-03-051000071-13-120
RFC62009-08-092009-09-20420062-15-130
RFC62005-05-162005-06-15300061-13-120
RFC52023-04-302023-05-30300054-14-100
RFC42017-11-242018-02-10780043-14-110
RFC42004-08-012004-08-29280042-12-100
RFC42025-08-112025-08-31200043-11-80
RFC42020-09-262020-10-25290042-6-40
RFC42007-08-262007-09-23280042-6-40
RFC32023-08-052023-08-20150030-10-100

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215